
@media screen and (min-width: 1800px) {
    .header .header-menu .mega {
        width: 85vw;
    }
}

@media (max-width: 1670px) {

    .masthead.-type-3 .masthead-image__el1 {
        right: -85px;
    }

    .menu__nav li {
        font-size: 16px
    }

    .header.-type-3 .header-search-field {
        display: none;
    }

    .header.-type-4 .header-search-field {
        display: none;
    }
}

@media (max-width: 1399px) { 
    .services-section {
        padding: 70px 0;
    }
    .why-choose-section {
        padding-bottom: 70px;
        padding-top: 70px;
    }
    .tittle-b {
        font-size: 100px;
    }
    .sec-projects { 
        padding: 70px 0;
    }
    .about-section {
        padding: 70px 0;
    }
    }
    @media (min-width: 1200px) and (max-width: 1399px) {
        .header .header-menu .menu__nav a {
            padding: 6px 6px;
        }
    }

    @media screen and (max-width: 1300px) {


        .masthead.-type-3 .masthead-search__form {
            width: 426px;
        }


        .masthead.-type-3 .masthead-image__el1 {
            right: -100px;
            top: 27px;
        }

        .menu__nav li {
            font-size: 14px
        }
    }

    @media (min-width: 1200px) {



        .header .header-menu {
            position: absolute;
            left: 0;
            z-index: 5;
        }

            .header .header-menu .header-menu__content {
                display: flex;
                align-items: center;
                justify-content: center;
            }

        .header .header-menu-close {
            display: none;
        }

        .header .header-menu-bg {
            display: none;
        }

        .header .header-menu .menu {
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
        }

        .header .header-menu .menu__nav {
            display: flex;
        }

            .header .header-menu .menu__nav a {
                display: flex;
                align-items: center;
                padding: 7px 12px;
                border-radius: 8px;
                transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
            }
    }

    @media (min-width: 1200px) {
        .header .header-menu .menu__nav li.menu-item-has-children a {
            display: flex;
            align-items: center;
        }

        .header .header-menu .menu__nav > li.menu-item-has-children > a .icon-chevron-right {
            transform: rotate(90deg);
        }

        .header .header-menu .menu__nav > li {
            padding: 17px 0;
        }

            .header .header-menu .menu__nav > li:hover > a {
                color: var(--color-green-1);
                background-color: rgba(255, 255, 255, 0.15);
            }

            .header .header-menu .menu__nav > li > .subnav::before {
                content: '';
                position: absolute;
                top: -5px;
                left: 20px;
                width: 10px;
                height: 10px;
                background-color: white;
                transform: rotate(45deg);
            }

        .header .header-menu .menu li.-has-mega-menu:hover > .mega {
            opacity: 1 !important;
            pointer-events: auto !important;
        }

        .header .header-menu .menu li:hover > .subnav {
            opacity: 1;
            pointer-events: auto;
        }

        .header .header-menu .menu .subnav {
            position: absolute;
            top: 100%;
            background-color: white;
            border-radius: 8px;
            color: black !important;
            min-width: 230px;
            padding-top: 20px;
            padding-bottom: 20px;
            box-shadow: 0px 25px 70px 0px #01213A12;
            opacity: 0;
            pointer-events: none;
            transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
        }

            .header .header-menu .menu .subnav .subnav {
                top: 0;
                left: 97%;
            }

            .header .header-menu .menu .subnav > li {
                position: relative;
            }

                .header .header-menu .menu .subnav > li > a {
                    display: flex;
                    align-items: center;
                    justify-content: space-between;
                    padding: 10px 30px;
                }

                    .header .header-menu .menu .subnav > li > a:hover {
                        color: var(--color-purple-1);
                    }

            .header .header-menu .menu .subnav .menu__backButton {
                display: none;
            }

        .header .header-menu .menu > .subnav {
            top: 100%;
            left: 0;
        }

        .header .header-menu .mobile-bg {
            display: none;
        }

        .header .header-menu .mobile-back-button {
            display: none;
        }

        .header .header-menu .mobile-footer {
            display: none;
        }
    }

    @media (max-width: 1199px) {

        .header-menu.js-mobile-menu-toggle .header__logo {
            display: inline-block;
            padding: 0;
            margin: 15px 20px;
        }


        .side-barr.show .side-barr-close {
            display: block !important;
            position: absolute;
            right: 5px;
            top: -22px;
            display: block !important;
            z-index: 99;
            box-shadow: 0 0 10px black;
            border-radius: 20px;
        } 
        .header .header-menu .menu__nav li { 
            margin-bottom: 10px;
        }
         
        .side-barr {
            height: 0;
            transition: 0.2s ease-in-out;
            transform: scale(0);
        }

        .con-main {
            display: block !important;
        }

        .btn-filter-main {
            display: block !important;
        }

        .side-barr.show {
            height: auto;
            position: absolute;
            width: 100%;
            right: 0;
            top: 0;
            background-color: white;
            z-index: 9999;
            transform: scale(1);
            transition: 0.2s ease-in-out;
        }


        .header .header-menu-bg {
            position: fixed;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background-color: rgba(24, 24, 26, 0.7);
            z-index: -2;
        }

        .header .header-menu .menu {
            position: relative;
            padding: 40px 20px;
        }

            .header .header-menu .menu ul {
                pointer-events: none;
            }

        .header .header-menu .menu__nav {
            display: flex;
            flex-direction: column;
        }

            .header .header-menu .menu__nav a {
               justify-content: center;
                align-items: center;
                height: 45px;
                margin-top: 24px;
                padding: 5px 20px;
                border-radius: 50px;
                transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
            }

                .header .header-menu .menu__nav a:hover {
                    color: #fff !important;
                    background-color: #0C3377;
                }

            .header .header-menu .menu__nav > li > a {
                font-weight: 600;
                font-size: 16px;
            }

            .header .header-menu .menu__nav li {
                overflow: hidden;
            }

        .header .header-menu .menu .subnav {
            position: absolute;
            top: 0;
            left: 0;
            color: black !important;
            padding: 20px;
            width: 100%;
            height: 100%;
        }

            .header .header-menu .menu .subnav a {
                transform: translateY(100%);
            }

            .header .header-menu .menu .subnav > li > a {
                display: flex;
                align-items: center;
                justify-content: space-between;
                height: 45px;
                padding: 0 20px;
                color: var(--color-dark-1) !important;
                transition: color 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
            }

                .header .header-menu .menu .subnav > li > a:hover {
                    color: var(--color-purple-1) !important;
                }

            .header .header-menu .menu .subnav .menu__backButton a {
                justify-content: flex-start !important;
                height: 60px !important;
                font-weight: 600 !important;
                color: var(--color-purple-1) !important;
                font-size: 16px;
                background-color: var(--color-purple-3);
            }

        .header .header-menu .mobile-bg {
            position: fixed;
            top: 0;
            left: 0;
            max-width: calc(100vw - 80px);
            width: 60vw;
            height: 100vh;
            z-index: -1;
            background-color: white;
        }



        .header .header-menu {
            position: fixed !important;
            top: 0;
            left: 0;
            z-index: 10;
            max-width: calc(100vw - 80px);
            width: 60vw;
            height: 100vh;
            padding: 0 !important;
            transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
            opacity: 0;
            pointer-events: none;
        }

            .header .header-menu .header-menu__content {
                display: flex;
                flex-direction: column;
                height: 100%;
                transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
                transform: translateX(-20%);
            }

            .header .header-menu ul {
                overflow-y: hidden;
                overflow-x: hidden;
            }

            .header .header-menu.-is-el-visible {
                opacity: 1;
                pointer-events: auto;
            }

                .header .header-menu.-is-el-visible .-is-active {
                    pointer-events: auto !important;
                    overflow-y: scroll;
                    overflow-x: hidden;
                }

                .header .header-menu.-is-el-visible .header-menu__content {
                    transform: none;
                    overflow-x: hidden;
                }



            .header .header-menu .mobile-footer .mobile-socials {
                display: flex;
                margin-left: -15px;
            }

                .header .header-menu .mobile-footer .mobile-socials a {
                    transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
                }

                    .header .header-menu .mobile-footer .mobile-socials a:hover {
                        background-color: #0c337726;
                        color: #0C3377 !important;
                    }


        .xl\:text-6 {
            font-size: var(--text-6) !important;
        }

        .xl\:text-9 {
            font-size: var(--text-9) !important;
        }

        .xl\:text-11 {
            font-size: var(--text-11) !important;
        }

        .xl\:text-13 {
            font-size: var(--text-13) !important;
        }

        .xl\:text-14 {
            font-size: var(--text-14) !important;
        }

        .xl\:text-15 {
            font-size: var(--text-15) !important;
        }

        .xl\:text-16 {
            font-size: var(--text-16) !important;
        }

        .xl\:text-17 {
            font-size: var(--text-17) !important;
        }

        .xl\:text-18 {
            font-size: var(--text-18) !important;
        }

        .xl\:text-20 {
            font-size: var(--text-20) !important;
        }

        .xl\:text-24 {
            font-size: var(--text-24) !important;
        }

        .xl\:text-30 {
            font-size: var(--text-30) !important;
        }

        .xl\:text-35 {
            font-size: var(--text-35) !important;
        }

        .xl\:text-40 {
            font-size: var(--text-40) !important;
        }

        .xl\:text-45 {
            font-size: var(--text-45) !important;
        }

        .xl\:text-50 {
            font-size: var(--text-50) !important;
        }

        .xl\:text-55 {
            font-size: var(--text-55) !important;
        }

        .xl\:text-60 {
            font-size: var(--text-60) !important;
        }

        .xl\:text-64 {
            font-size: var(--text-64) !important;
        }

        .header .header-right .header-right__buttons .cta {
            margin-bottom: 0 !important;
            margin-left: 20px;
        }

        .header.-type-4 {
            padding: 0;
        }

        .banner-section .sub-title {
            padding: 5px px 20px;
            margin-bottom: 10px;
            font-size: 14px;
            line-height: 20px;
        }

        .text-hurr-slider {
            font-size: 50px;
            line-height: 55px;
        }

        .masthead.-type-3 .masthead__title {
            font-size: 29px;
        }

        .text-hurr-slider {
            font-size: 50px;
            line-height: 55px;
            margin-bottom: 10px;
        }

        .banner-section .masthead__content .masthead__text.mt-40.text-20 {
            margin-top: 20px !important;
            font-size: 18px !important;
            line-height: 1.6;
        }

        .arrow-shap {
            bottom: -50px;
            width: 90px;
            left: 82px;
        }

        .services-section {
            padding: 80px 0 50px;
        }

        .tittle-b {
            font-size: 80px;
        }
    }

    @media (max-width: 1024px) {
        .cta {
            margin-bottom: 20px !important;
            max-width: 170px;
        }

            .cta span:nth-child(2) {
                transition: 0.5s;
                margin-left: 0px;
                color: white;
            }
    }

    @media (max-width: 991px) {


        .pr-20.-after-border {
            padding-right: 0 !important;
        }
        .header.-type-4 *.-after-border::after{
            display:none;
        }
        .sub-sec {
            margin-right: 40px;
            margin-left: 40px
        }


        .dashboard.-home-9 .dashboard__main::after {
            content: "";
            position: fixed;
            z-index: 50;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background-color: rgba(0, 0, 0, 0.5);
            pointer-events: auto;
            opacity: 1;
            transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
        }

        .dashboard.-home-9 .dashboard__sidebar {
            z-index: 110;
            position: fixed;
            top: 0;
            bottom: 0;
            width: 300px;
            margin-top: 90px;
        }


        .dashboard.-home-9 {
            margin-top: 30px;
        }

        .header.-type-4 {
            padding: 0 15px;
        }

        .header.-type-3 {
            padding: 0 40px;
        }



        .header.-base .header__container {
            padding: 0 40px;
        }


        .header.-type-1 .header__container {
            padding: 20px;
        }


        .header.-type-1 {
            padding: 0;
        }


        .lg\:text-6 {
            font-size: var(--text-6) !important;
        }

        .lg\:text-9 {
            font-size: var(--text-9) !important;
        }

        .lg\:text-11 {
            font-size: var(--text-11) !important;
        }

        .lg\:text-13 {
            font-size: var(--text-13) !important;
        }

        .lg\:text-14 {
            font-size: var(--text-14) !important;
        }

        .lg\:text-15 {
            font-size: var(--text-15) !important;
        }

        .lg\:text-16 {
            font-size: var(--text-16) !important;
        }

        .lg\:text-17 {
            font-size: var(--text-17) !important;
        }

        .lg\:text-18 {
            font-size: var(--text-18) !important;
        }

        .lg\:text-20 {
            font-size: var(--text-20) !important;
        }

        .lg\:text-24 {
            font-size: var(--text-24) !important;
        }

        .lg\:text-30 {
            font-size: var(--text-30) !important;
        }

        .lg\:text-35 {
            font-size: var(--text-35) !important;
        }

        .lg\:text-40 {
            font-size: var(--text-40) !important;
        }

        .lg\:text-45 {
            font-size: var(--text-45) !important;
        }

        .lg\:text-50 {
            font-size: var(--text-50) !important;
        }

        .lg\:text-55 {
            font-size: var(--text-55) !important;
        }

        .lg\:text-60 {
            font-size: var(--text-60) !important;
        }

        .lg\:text-64 {
            font-size: var(--text-64) !important;
        }


        .coursesCard.-type-3 {
            padding: 0;
        }
        .sectionTitle__title {
            font-size: 30px;
        }
        .sectionTitle__text {
            margin-top: 2px;
            font-size: 16px;
        }
        .chat-banner.style-3 .bttns {
            margin-top: 25px;
        }
        .chat-banner.style-3 { 
            padding: 70px 0;
        }
        }

    @media (max-width: 767px) {
      
            .slider-cat {
                padding: 20px 10px;
            }
             
        .slider-p {
            margin: 0px 20px !important;
        } 
        .dashboard.-home-9 .dashboard__sidebar {
            width: 80%;
        }


        .dashboard.-home-9 {
            margin-top: 60px;
        }

        .header.-type-3 {
            padding: 0 15px;
        }


        .header.-base .header__container {
            padding: 0 15px;
        }

        .footer.-type-1 .footer-header {
            padding-bottom: 0;
        }

        .footer.-type-1 .footer-columns {
            padding-top: 60px;
            padding-bottom: 60px;
        }

        .footer.-type-1 .footer-footer__right {
            flex-direction: column;
            align-items: flex-start;
        }
         
        .md\:text-6 {
            font-size: var(--text-6) !important;
        }

        .md\:text-9 {
            font-size: var(--text-9) !important;
        }

        .md\:text-11 {
            font-size: var(--text-11) !important;
        }

        .md\:text-13 {
            font-size: var(--text-13) !important;
        }

        .md\:text-14 {
            font-size: var(--text-14) !important;
        }

        .md\:text-15 {
            font-size: var(--text-15) !important;
        }

        .md\:text-16 {
            font-size: var(--text-16) !important;
        }

        .md\:text-17 {
            font-size: var(--text-17) !important;
        }

        .md\:text-18 {
            font-size: var(--text-18) !important;
        }

        .md\:text-20 {
            font-size: var(--text-20) !important;
        }

        .md\:text-24 {
            font-size: var(--text-24) !important;
        }

        .md\:text-30 {
            font-size: var(--text-30) !important;
        }

        .md\:text-35 {
            font-size: var(--text-35) !important;
        }

        .md\:text-40 {
            font-size: var(--text-40) !important;
        }

        .md\:text-45 {
            font-size: var(--text-45) !important;
        }

        .md\:text-50 {
            font-size: var(--text-50) !important;
        }

        .md\:text-55 {
            font-size: var(--text-55) !important;
        }

        .md\:text-60 {
            font-size: var(--text-60) !important;
        }

        .md\:text-64 {
            font-size: var(--text-64) !important;
        }


        .app-content {
            padding-left: 0;
        }

        .cta.-type-1 {
            padding-top: 100px;
            padding-bottom: 100px;
        }

        .top_footer .flex-col .ft-col-contact {
            width: 100%;
            flex: 0 0 100%;
           
        }
        .top_footer .flex-col .border-right.ft-col-contact {
            border-left: 0 !important;
            border-bottom: 1px solid #dee2e6 !important;
            padding: 25px 0;
            margin: 25px 0;
        }

        .top_footer .flex-col .border-left.ft-col-contact {
            border-right: 0 !important;
            border-top: 1px solid #dee2e6 !important;
        }
        .top_footer .flex-col {
            flex-wrap: wrap;
        }
        .sec-projects {
            padding: 40px 0;
        }
        .pt-lg-f {
            padding: 50px 0 0;
        }
        .footer .footer-item {
            font-size: 15px; 
            margin: 0 8px;
            padding: 0 8px;
        }
        .footer-header__logo img {
            max-width: 140px !important;
        }
      .sec-projects .col-md-4 {
            margin-bottom: 30px;
        }
        .banner-section .box-shaps .img-2{
            display:none;
        }
        }

    @media (max-width: 575px) {
        .chat-banner .btn {
            margin-bottom: 12px;
        }
        .sec-projects .teamCard__content {
            display: none !important;
        }


        .request-sec {
            margin-top: 20px;
        }

        .mes-padding {
            padding-left: 15px !important;
            padding-right: 15px !important;
        }



        .breadcrumbs {
            padding: 20px 0 21px;
            margin: 15px 15px 0;
        }

            .breadcrumbs h3 {
                font-size: 18px;
                margin-bottom: 10px !important;
                line-height: 30px;
            }

        .mes-padding {
            padding-top: 20px !important;
            padding-bottom: 20px !important;
        }



        #chat-circle {
            bottom: 20px;
            right: 20px;
        }

        .categoryCard.-type-3 img {
            width: 60px;
        }

        .categoryCard__text.text-15 {
            font-size: 13px !important
        }

        .categoryCard__title.text-22 {
            font-size: 15px
        }


        .categoryCard.-type-3 {
            padding: 15px;
        }

        .btn-top {
            justify-content: center
        }

      


        .sub-sec {
            margin-right: 15px;
            margin-left: 15px;
            padding: 20px 10px;
        }

        .lg\:pt-50 {
            padding-top: 25px !important;
        }

        .sectionTitle__title {
            font-size: 23px;
            line-height: 30px;
            font-weight: 700;
            color: var(--color-dark-1);
            margin-bottom: 13px;
        }

        .tittle-b {
            font-size: 56px;
            position: absolute;
            top: -5%;
            right: 50%;
        }

        .sec-cat {
            margin: 0 0px;
        }

        .mb-30 {
            margin-bottom: 15px !important;
        }


        .masthead.-type-3 {
            padding-bottom: 20px;
        }

        .sec-trusted {
            padding-top: 0
        }

        .btn-60 {
            margin-top: 15px !important
        }



        .fly-img {
            display: none;
        }


        .masthead.-type-3 .masthead-image__el1 {
            right: -5px;
            top: -8px;
        }

        .masthead.-type-3 .masthead-image__el2 {
            position: absolute;
            bottom: 0;
            left: 35px;
        }

        .anim-box .anim-body {
            min-width: 160px;
        }
         
        .masthead-search__searches a {
            padding: 10px 11px;
            font-size: 11px !important;
            margin-right: 3px;
            margin-bottom: 10px;
        }


        .masthead-search__searches.mt-40 {
            margin-top: 20px !important;
        }

        .alert-hurr {
            font-size: 14px;
        }

        .header__logo img {
            max-width: 150px;
        }

        .header.-type-4 .header__container {
            margin-bottom: 10px;
        }



        .slider-p h4 {
            font-size: 13px
        }

        .slider-p {
            margin: 0px 10px !important;
        } 
        .header .header-cart {
            position: fixed;
            top: 80px;
            right: 0;
            left: 0;
            width: 100vw;
            min-width: 100vw;
        }

        .sidebar.-base-sidebar .sidebar__item {
            border-radius: 0;
            height: 45px;
        }



        .header.-base-sidebar .header__logo img {
            width: 80%;
        }


        .footer.-type-1 .footer-footer__button {
            margin-left: 0;
            margin-top: 24px;
        }


        .sm\:text-6 {
            font-size: var(--text-6) !important;
        }

        .sm\:text-9 {
            font-size: var(--text-9) !important;
        }

        .sm\:text-11 {
            font-size: var(--text-11) !important;
        }

        .sm\:text-13 {
            font-size: var(--text-13) !important;
        }

        .sm\:text-14 {
            font-size: var(--text-14) !important;
        }

        .sm\:text-15 {
            font-size: var(--text-15) !important;
        }

        .sm\:text-16 {
            font-size: var(--text-16) !important;
        }

        .sm\:text-17 {
            font-size: var(--text-17) !important;
        }

        .sm\:text-18 {
            font-size: var(--text-18) !important;
        }

        .sm\:text-20 {
            font-size: var(--text-20) !important;
        }

        .sm\:text-24 {
            font-size: var(--text-24) !important;
        }

        .sm\:text-30 {
            font-size: var(--text-30) !important;
        }

        .sm\:text-35 {
            font-size: var(--text-35) !important;
        }

        .sm\:text-40 {
            font-size: var(--text-40) !important;
        }

        .sm\:text-45 {
            font-size: var(--text-45) !important;
        }

        .sm\:text-50 {
            font-size: var(--text-50) !important;
        }

        .sm\:text-55 {
            font-size: var(--text-55) !important;
        }

        .sm\:text-60 {
            font-size: var(--text-60) !important;
        }

        .sm\:text-64 {
            font-size: var(--text-64) !important;
        }

        .cta.-type-1 {
            padding-top: 80px;
            padding-bottom: 80px;
        }
     
        .alert-hurr {
            margin: 0 10px;
        }
        .text-hurr-slider {
            font-size: 25px !important;
        }
        .text-hurr-slider {
            font-size: 25px !important;
        }
        .text-hurr-slider {
            font-size: 25px !important;
            line-height: 35px;
            margin-bottom: 2px;
        }
        .masthead.-type-3 .masthead__title {
            font-size: 22px;
        }
        .banner-section .box-shaps .img-3{
            display:none;
        }
        .banner-section .items-center.mt-40 .col-auto {
            padding: 0 10px;
        }
        .banner-section .cta.btn-2 {
            font-size: 13px;
            margin-bottom: 0px !important;
            max-width: 140px;
            padding: 15px 24px;
        }
        .banner-section .btn-video .video-shap {
            width: 174px;
        }
        .banner-section .btn-video .video-par { 
            left: 15px;  
            font-size: 13px;
        }
        .banner-section .masthead__content .masthead__text.mt-40.text-20 {
            margin-top: 15px !important;
            font-size: 16px !important;
            line-height: 1.5;
        }
        .banner-section .arrow-shap,
        .banner-section .box-shaps {
            display: none;
        }

        .preloader__bg img { 
            max-width: 80px;
        }
        .services-section {
            padding: 40px 0;
        }
        .sectionTitle.mb-50 {
            margin-bottom: 25px !important;
        }
        .sectionTitle__text {
            margin-top: 2px;
            font-size: 15px;
            line-height: 1.4;
        }
        .splash-service-main .g-5, .splash-service-main .gy-5 {
            --bs-gutter-y: 2rem;
        }

        .splash-service-main .g-5, .splash-service-main .gx-5 {
            --bs-gutter-x: 2rem;
        }
        .service__style--1 .icon svg {  
            width: 60px;
            height: 60px;
        }
        .why-choose-section {
            padding-bottom: 40px;
            padding-top: 40px;
        }
        p { 
            font-size: 14px;
            line-height: 22px;
        }
        .why-choose-section .text-20 {
            font-size: 18px !important;
        }
        .featureIcon.-type-1 .featureIcon__icon {
            width: 50px;
            height: 50px;
        }
        .chat-banner.style-3 {
            padding: 55px 0;
        }
            .chat-banner.style-3 .bttns {
                margin-top: 52px;
            }
            .chat-banner.style-3 .info h3 span {
                font-size: 20px;
            }
        .about-section {
            padding: 50px 0 20px;
        }
        .sec-projects .col-md-12 .mt-50.d-inline-block {
            margin-top: 35px !important;
        }
        .contact-info.box-style2 .box-icon {
            margin-bottom: 15px;
        }
        .contact-info h6 {
            font-size: 18px; 
            margin-top: 20px;
            margin-bottom: 0;
        }
        .footer .d-flex.y-gap-10 {
            display: block !important;
            text-align: center;
        }
        .footer .footer-item {
            margin-bottom: 15px;
        }
        .footer .row.pb-50 {
            padding-bottom: 40px !important;
        }
        .copy-right-par{
            font-size:14px;
        }
        .footer .footer-item::after {
          
            right: -8px;
            height: 20px;
            top: 3px;
        }
        .footer .footer-item {
            font-size: 14px;
            margin: 0 4px;
            padding: 0 4px;
        }
        .top_footer { 
            padding: 30px 0 50px;
        }
            .top_footer .social_media li:first-of-type a {
              
                margin-left:  0px;
            }
        .contact-info img {
            width: 60px;
        }
        .contact-info.box-style2 p {
            margin-bottom: 5px;
        }
        .js-mouse-move {
            transform: none !important;
        }
        }

    @media (max-width: 479px) {




        .xs\:text-6 {
            font-size: var(--text-6) !important;
        }

        .xs\:text-9 {
            font-size: var(--text-9) !important;
        }

        .xs\:text-11 {
            font-size: var(--text-11) !important;
        }

        .xs\:text-13 {
            font-size: var(--text-13) !important;
        }

        .xs\:text-14 {
            font-size: var(--text-14) !important;
        }

        .xs\:text-15 {
            font-size: var(--text-15) !important;
        }

        .xs\:text-16 {
            font-size: var(--text-16) !important;
        }

        .xs\:text-17 {
            font-size: var(--text-17) !important;
        }

        .xs\:text-18 {
            font-size: var(--text-18) !important;
        }

        .xs\:text-20 {
            font-size: var(--text-20) !important;
        }

        .xs\:text-24 {
            font-size: var(--text-24) !important;
        }

        .xs\:text-30 {
            font-size: var(--text-30) !important;
        }

        .xs\:text-35 {
            font-size: var(--text-35) !important;
        }

        .xs\:text-40 {
            font-size: var(--text-40) !important;
        }

        .xs\:text-45 {
            font-size: var(--text-45) !important;
        }

        .xs\:text-50 {
            font-size: var(--text-50) !important;
        }

        .xs\:text-55 {
            font-size: var(--text-55) !important;
        }

        .xs\:text-60 {
            font-size: var(--text-60) !important;
        }

        .xs\:text-64 {
            font-size: var(--text-64) !important;
        }
    }

    @media (max-width: 1199px) and (max-width: 767px) {
        .header .header-menu {
            width: 80vw;
        }
    }

    @media (max-width: 1199px) and (max-width: 575px) {
        .header .header-menu {
            width: calc(100vw - 60px);
            max-width: 100%;
        }
    }

    @media (max-width: 1199px) {
        .header .header-menu-close {
            position: fixed;
            top: 20px;
            right: 20px;
            z-index: -1;
        }
    }

    @media (max-width: 1199px) and (max-width: 575px) {
        .header .header-menu-close {
            top: 10px;
            right: 10px;
        }
    }

    @media (max-width: 1199px) and (max-width: 767px) {
        .header .header-menu .mobile-bg {
            width: 80vw;
        }
    }

    @media (max-width: 1199px) and (max-width: 575px) {
        .header .header-menu .mobile-bg {
            width: calc(100vw - 60px);
            max-width: 100%;
        }

      
    }

    /*** iPhone and iOS Form Input Zoom Fixes ***/
    /* Fix Input Zoom on devices older than iPhone 5: */
    @media screen and (device-aspect-ratio: 2/3) {
        select, textarea, input[type="text"], input[type="password"],
        input[type="datetime"], input[type="datetime-local"],
        input[type="date"], input[type="month"], input[type="time"],
        input[type="week"], input[type="number"], input[type="email"],
        input[type="url"] {
            font-size: 16px;
        }
    }

    /* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
    @media screen and (device-aspect-ratio: 40/71) {
        select, textarea, input[type="text"], input[type="password"],
        input[type="datetime"], input[type="datetime-local"],
        input[type="date"], input[type="month"], input[type="time"],
        input[type="week"], input[type="number"], input[type="email"],
        input[type="url"] {
            font-size: 16px;
        }
    }

    /* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
    @media screen and (device-aspect-ratio: 375/667) {
        select, textarea, input[type="text"], input[type="password"],
        input[type="datetime"], input[type="datetime-local"],
        input[type="date"], input[type="month"], input[type="time"],
        input[type="week"], input[type="number"], input[type="email"],
        input[type="tel"], input[type="url"] {
            font-size: 16px;
        }
    }

    /* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
    @media screen and (device-aspect-ratio: 9/16) {
        select, textarea, input[type="text"], input[type="password"],
        input[type="datetime"], input[type="datetime-local"],
        input[type="date"], input[type="month"], input[type="time"],
        input[type="week"], input[type="number"], input[type="email"],
        input[type="tel"], input[type="url"] {
            font-size: 16px;
        }
    }
